[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: What's wrong with this link?



On Monday, March 02, Eloy A. Paris wrote

> There is a libcom_err.so in /lib:
> 
> polux:/usr/src/ncpfsx-2.1.1# ll /lib/libcom_err.so.2* 
> lrwxrwxrwx   1 root     root           17 Feb 24 07:21 /lib/libcom_err.so.2
>      -> libcom_err.so.2.0
> -rw-r--r--   1 root     root         4548 Jan 29 13:56 /lib/libcom_err.so.2.0
> 
> What am I missing here?

Are you sure there is really also a file named "libcom_err.so" in /lib? Do
"ls -l /lib/libcom_err.so*" If the file (a symlink, actually) isn't there,
you need to install the -dev package for the library you want to use.

  Christian

Attachment: pgpQyP0aQ8uf2.pgp
Description: PGP signature


Reply to: